.banner-section{height:auto !important;}
.banner-heading{font-size: 50px;font-weight: 700; color: #fff; text-transform: capitalize; line-height: 70px; letter-spacing: 1px;}
@media (min-width: 768px) and (max-width: 991px) {.banner-heading{font-size: 26px; line-height: 40px;}}
@media (max-width: 767px) {.banner-heading{font-size: 14px; line-height: 18px;}}
@media (max-width: 479px) {.banner-heading{font-size: 12px; line-height: 20px;}}
.social-link img{width:24px;}

a.buttonwidget, a.buttonwidget:active, a.buttonwidget:hover {
    font-weight: normal !important;
    text-decoration: none !important;
    font-size: 18px !important;
    color: unset !important;
}

.banner-link a {
    background: #ffffff;
    padding: 5px 10px;
    border: solid 2px #003263;
    border-radius: 10px;
}